@charset "UTF-8";
/* ONSEN SAKURA
*****************************************************************/
/* mixin
*********************************************************************/
/* color */
/* media query */
.area_header .block_nav .box_nav nav ul li.onsen a {
  position: relative;
  display: block;
}
.area_header .block_nav .box_nav nav ul li.onsen a::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  border-bottom: #666 dotted 1px;
  left: 0px;
  bottom: -7px;
}

.area_onsen .block_room ul li {
  width: 33.3333%;
  line-height: 0em;
  margin: 15px;
}
@media all and (max-width: 899px) {
  .area_onsen .block_room ul li {
    width: 50%;
    margin: 5px;
  }
}
.area_onsen .block_room ul li img {
  width: 100%;
  height: auto;
}

.area_sekitei {
  padding: 0 25px;
}
@media all and (max-width: 1367px) {
  .area_sekitei {
    padding: 0 15px;
  }
}
@media all and (max-width: 899px) {
  .area_sekitei {
    padding: 0 10px;
  }
}
.area_sekitei .block_sekitei {
  padding: 100px 0;
}
@media all and (max-width: 899px) {
  .area_sekitei .block_sekitei {
    padding: 50px 0;
  }
}
.area_sekitei .block_sekitei h2 {
  font-size: 2.9rem;
  line-height: 1.3em;
  text-align: center;
}
@media all and (max-width: 899px) {
  .area_sekitei .block_sekitei h2 {
    font-size: 2rem;
    text-align: left;
    padding: 0 10px;
  }
}
.area_sekitei .block_sekitei .box_public {
  padding: 25px 0 0;
}
.area_sekitei .block_sekitei .box_public ul {
  display: flex;
  flex-wrap: wrap;
}
.area_sekitei .block_sekitei .box_public ul li {
  padding: 25px 25px 10px;
  box-sizing: border-box;
  width: 50%;
}
@media all and (max-width: 1367px) {
  .area_sekitei .block_sekitei .box_public ul li {
    padding: 15px 15px 8px;
  }
}
@media all and (max-width: 899px) {
  .area_sekitei .block_sekitei .box_public ul li {
    padding: 10px 10px 5px;
  }
}
@media all and (max-width: 480px) {
  .area_sekitei .block_sekitei .box_public ul li {
    width: 100%;
  }
}
.area_sekitei .block_sekitei .box_public ul li .part_img {
  line-height: 0em;
}
.area_sekitei .block_sekitei .box_public ul li .part_img img {
  width: 100%;
  height: auto;
}
.area_sekitei .block_sekitei .box_public ul li .part_txt {
  padding: 8px 0 0;
}
.area_sekitei .block_sekitei .box_public ul li .part_txt p {
  font-size: 2rem;
  line-height: 1.3em;
}
.area_sekitei .block_sekitei .box_public ul li .part_txt p span {
  font-size: 0.8em;
  padding: 0 1em 0 0;
}
.area_sekitei .block_sekitei .box_private {
  padding: 0 0 25px;
}
.area_sekitei .block_sekitei .box_private ul {
  display: flex;
  flex-wrap: wrap;
}
.area_sekitei .block_sekitei .box_private ul li {
  padding: 25px;
  box-sizing: border-box;
  width: 33.3333%;
}
@media all and (max-width: 1367px) {
  .area_sekitei .block_sekitei .box_private ul li {
    padding: 15px;
  }
}
@media all and (max-width: 899px) {
  .area_sekitei .block_sekitei .box_private ul li {
    padding: 10px;
    width: 50%;
  }
  .area_sekitei .block_sekitei .box_private ul li:last-child {
    width: 100%;
  }
}
@media all and (max-width: 480px) {
  .area_sekitei .block_sekitei .box_private ul li {
    width: 100%;
  }
}
.area_sekitei .block_sekitei .box_private ul li .part_img {
  line-height: 0em;
}
.area_sekitei .block_sekitei .box_private ul li .part_img img {
  width: 100%;
  height: auto;
}
.area_sekitei .block_sekitei .box_private ul li .part_txt {
  padding: 8px 0 0;
}
.area_sekitei .block_sekitei .box_private ul li .part_txt p {
  font-size: 2rem;
  line-height: 1.3em;
}
.area_sekitei .block_sekitei .box_private ul li .part_txt p span {
  font-size: 0.8em;
  padding: 0 1em 0 0;
}
.area_sekitei .block_sekitei .box_private ul li h3 {
  font-size: 2rem;
  line-height: 1.4em;
  border-bottom: #666 dotted 1px;
  padding: 0 0 10px;
}
.area_sekitei .block_sekitei .box_private ul li dl {
  border-bottom: #666 dotted 1px;
  padding: 10px 0;
  display: flex;
  font-size: 1.5rem;
  line-height: 1.8em;
}
.area_sekitei .block_sekitei .box_private ul li dl dt {
  width: 7em;
}
.area_sekitei .block_sekitei .box_private ul li dl dt::before {
  content: "■";
}
.area_sekitei .block_sekitei .box_private ul li dl dd {
  width: calc(100% - 7em);
}
.area_sekitei .block_sekitei .box_bnr {
  padding: 10px;
  text-align: center;
}
.area_sekitei .block_sekitei .box_bnr img {
  width: 100%;
  height: auto;
  max-width: 800px;
}
